<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<div th:fragment = "exemplefooter">
    <hr/>
    <p class="text-center"> Formation spring MVC - Dawan -avril 2023</p>
</div >

</body>
</html>